Index: gsdl/branches/2.75/macros/arabic2.dm
===================================================================
--- gsdl/branches/2.75/macros/arabic2.dm	(revision 14701)
+++ gsdl/branches/2.75/macros/arabic2.dm	(revision 14782)
@@ -26,4 +26,7 @@
 ÙØ¹Ø© ÙÙ
  ØªØšÙÙ}  # Updated 10-Aug-2006
+
+### taken from here
+
 _textpoem_ [l=ar] {<br><h2>Kia papapounamu te moana</h2>
 
@@ -36,4 +39,183 @@
 <br>may the ocean of your travels be as smooth as the polished greenstone.
 }  # Updated 9-Aug-2006
+
+_textgreenstone_ [l=ar] {<p>Ø¥Ù ÙÙÙ
+Ø© Greenstone ØªØŽÙØ± Ø¥ÙÙ Ø£Ø­Ø¯ Ø§ÙØ£Ø­Ø¬Ø§Ø± Ø§ÙÙÙÙØ³Ø© Ø§ÙØªÙ ØªÙØ¬Ø¯ ÙÙ ÙÙÙØ²ÙÙØ§ÙØ¯Ø§. ÙÙØ§ÙØª ÙØ°Ù Ø§ÙØ£Ø­Ø¬Ø§Ø± ÙÙ ØªÙØ§ÙÙØ¯ Ù
+Ø¬ØªÙ
+Ø¹ Ø§ÙÙ
+Ø§ÙØ±Ù Maori ÙÙ Ø£Ø¹ÙÙ Ø¬Ø§ØŠØ²Ø©. Ø­ÙØ« ØžÙÙØ§ Ø£Ù ÙØ°Ù Ø§ÙØ£Ø­Ø¬Ø§Ø± ÙÙ
+ÙÙÙØ§ Ø£Ù ØªÙ
+ØªØµ <i>wairua</i>Ø ÙÙÙ Ø±ÙØ­ ÙÙØ© Ø§ÙØ­ÙØ§Ø©Ø ÙØ°Ø§ ÙÙØ¯ ÙØ§ÙØª ØŽØ¹Ø§Ø± Ù
+ÙØ§Ø³Øš ÙÙ
+ØŽØ±ÙØ¹ Ù
+ÙØªØšØ© Ø±ÙÙ
+ÙØ© Ø°Ù Ø§Ø³ØªØ®Ø¯Ø§Ù
+ Ø¹Ø§Ù
+. ÙÙÙ
+Ø¹Ø§Ù ÙØ°Ù Ø§ÙØ§Ø­Ø¬Ø§Ø± ÙØ¯Ù Ø¹ÙÙ Ø§ÙØ®ÙØ±Ø ÙØŽÙØ§ÙÙØªÙØ§ ØªØ¯Ù Ø¹ÙÙ Ø§ÙØ§Ø­ØªØ±Ø§Ù
+ ÙØµÙØ§ØšØªÙØ§ ØªØ¯Ù Ø¹ÙÙ Ø§ÙØŽØ§Ø¬Ø§Ø¹Ø© ÙØ£Ø·Ø±Ø§ÙÙØ§ Ø§ÙØ­Ø§Ø¯Ø© ØªØ¯Ù Ø¹ÙÙ Ø§ÙØ¹Ø¯Ù. Ø£Ù
+Ø§ Ø§ÙÙØ·Ø¹Ø© Ø§ÙÙ
+Ø³ØªØ®Ø¯Ù
+Ø© ÙÙ ØŽØ¹Ø§Ø± ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ø¹ØšØ§Ø±Ø© Ø¹Ù <i>patu</i> Ø£Ù Ø£Ø¯Ø§Ø© ÙØªØ§Ù Ø£Ø«Ø±ÙØ© Ù
+Ù
+ÙÙÙØ© ÙØ£Ø­Ø¯ Ø£Ø¹Ø¶Ø§Ø¡ Ø§ÙÙ
+ØŽØ±ÙØ¹.
+ÙÙØ§ÙØª ÙØ°Ù Ø§ÙØ£Ø¯Ø§Ø© Ø³Ø±ÙØ¹Ø© ÙØ¯ÙÙÙØ© ÙÙØ§Ø¬Ø¹Ø©. ÙÙ
+Ø§ ÙØ±Ø¬ÙÙ Ø£Ù ØªÙÙÙ ÙÙØ³ ÙØ°Ù Ø§ÙØ¬ÙØ¯Ø© ÙÙ ØšØ±ÙØ§Ù
+Ø¬ÙØ§</p>}  # Updated 20-Sep-2007 by usamasa
+
+_textaboutgreenstone_ [l=ar] {<p>Ø£Ø¹Ø¯ Greenstone ÙØšÙØ§Ø¡ ÙÙØŽØ± Ù
+Ø¬Ù
+ÙØ¹Ø§Øª Ø§ÙÙ
+ÙØªØšØ§Øª Ø§ÙØ±ÙÙ
+ÙØ©. Ø­ÙØ« ÙÙØ¯Ù
+ Ø·Ø±ÙÙØ© Ø¬Ø¯ÙØ¯Ø© ÙØªÙØžÙÙ
+ ÙÙØŽØ± Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª Ø¹ÙÙ Ø§ÙØ¥ÙØªØ±ÙØª Ø£Ù Ø¹ÙÙ Ø§ÙÙØ±Øµ Ø§ÙÙ
+Ø¯Ù
+Ø¬. ÙÙÙ ØšØ±ÙØ§Ù
+Ø¬ Ù
+ÙØªØ¬ Ù
+Ù ÙØšÙ <b>Ù
+ØŽØ±ÙØ¹ Ù
+ÙØªØšØ© ÙÙÙØ²ÙÙØ§ÙØ¯Ø§ Ø§ÙØ±ÙÙ
+ÙØ©</b> ÙÙ <b>Ø¬Ø§Ù
+Ø¹Ø© ÙØ§ÙÙØ§ØªÙ</b>Ø ÙÙØ¯ ØªÙ
+ ØªØ·ÙÙØ±Ù ÙØªÙØ²ÙØ¹Ù ØšØ§ÙØªØ¹Ø§ÙÙ Ù
+Ø¹ <b>Ø§ÙÙÙÙØ³ÙÙ</b> ÙØ¬Ù
+Ø¹ÙØ© <b>Human Info NGO</b>. ÙÙÙ ØšØ±ÙØ§Ù
+Ø¬ Ù
+ÙØªÙØ­ Ø§ÙÙ
+ØµØ¯Ø± Ù
+Ù Ø®ÙØ§Ù Ø§ÙØ¹ÙÙØ§Ù <a
+href="http://greenstone.org">http://greenstone.org</a> ØšÙ
+ÙØ¬Øš Ø§ØªÙØ§ÙÙØ© GNU General Public License.
+</p>
+
+<p>Ø§ÙÙØ¯Ù Ù
+Ù ÙØ°Ø§ Ø§ÙØšØ±ÙØ§Ù
+Ø¬ ÙÙ ØªÙ
+ÙÙÙ Ø§ÙÙ
+Ø³ØªØ®Ø¯Ù
+ÙÙ Ø®Ø§ØµØ© ÙÙ Ø§ÙØ¬Ø§Ù
+Ø¹Ø§Øª ÙØ§ÙÙ
+ÙØªØšØ§Øª ÙÙ
+Ø€Ø³Ø³Ø§Øª Ø§ÙØ®Ø¯Ù
+Ø© Ø§ÙØ¹Ø§Ù
+Ø© Ø§ÙØ£Ø®Ø±Ù Ù
+Ù ØšÙØ§Ø¡ Ù
+ÙØªØšØªÙÙ
+ Ø§ÙØ±ÙÙ
+ÙØ©. ÙØ§ÙÙ
+ÙØªØšØ§Øª Ø§ÙØ±ÙÙ
+ÙØ© ÙÙ Ø§ÙØ£Ø³Ø§Ø³ ÙÙ ØªØ¬Ø¯ÙØ¯Ø© ÙØ·Ø±ÙÙØ© ØšØ« Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª ØšÙ
+ÙØ¬Øš Ø§Ø­ØªÙØ§Ø¬Ø§Øª ØŽØ±ÙØ§Ø¡ Ø§ÙÙÙÙØ³ÙÙ Ù
+Ù Ø¬Ù
+Ø¹ÙØ§Øª ÙÙ
+Ø¹Ø§ÙØ¯ ÙÙ Ù
+Ø¬Ø§Ù Ø¹ÙÙÙ
+ Ø§ÙØªØ±ØšÙØ© ÙØ§ÙØ«ÙØ§ÙØ© ÙÙ Ø£ÙØ­Ø§Ø¡ Ø§ÙØ¹Ø§ÙÙ
+Ø ÙØ¹ÙÙ Ø§ÙØ£Ø®Øµ ÙÙ Ø§ÙØ¯ÙÙ Ø§ÙÙØ§Ù
+ÙØ©. ÙÙØ­Ù ÙØ£Ù
+Ù Ø£Ù ÙØŽØ¬Ø¹ ÙØ°Ø§ Ø§ÙØšØ±ÙØ§Ù
+Ø¬ ØªÙØ¹ÙÙ Ø¯ÙØ± Ø§ÙÙ
+ÙØªØšØ© Ø§ÙØ±ÙÙ
+ÙØ© ÙÙ Ù
+ØŽØ§Ø±ÙØ© Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª ÙØ¥ØªØ§Ø­ØªÙØ§ ÙÙØ§ÙØ© Ø§ÙÙØ§Ø³.
+</p>
+
+<p>Ø·ÙØ± ØšØ±ÙØ§Ù
+Ø¬ Greenstone ÙÙØ²Ø¹ ÙØªØ¹Ø§ÙÙ Ø¯ÙÙÙ ØšÙÙ Ø«ÙØ§Ø« Ø¬ÙØ§Øª ÙÙ Ø£ØºØ³Ø·Ø³ 2000.
+</p>
+
+<p>
+<a href="http://nzdl.org"><b>Ù
+ØŽØ±ÙØ¹ Ù
+ÙØªØšØ© ÙÙÙØ²ÙÙØ§ÙØ¯Ø§ Ø§ÙØ±ÙÙ
+ÙØ© ÙÙ Ø¬Ø§Ù
+Ø¹Ø© ÙØ§ÙÙØ§ØªÙ</b></a>
+<br>
+ÙÙØ¯ ÙÙ
+Ø§ ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ù
+Ù ÙØ°Ø§ Ø§ÙÙ
+ØŽØ±ÙØ¹ Ø«Ù
+ Ø§Ø¹ØªÙ
+Ø¯ ØšØ¹Ø¯ Ø°ÙÙ Ù
+Ù ÙØšÙ ÙÙØŠØ© Ø§ÙØ§ØªØµØ§ÙØ§Øª Ø§ÙÙØ±Ø¹ÙØ© Ù
+Ù ÙØ¬ÙØ© Ø§ÙÙÙÙ
+ÙØ© Ø§ÙÙÙÙØ³ÙÙ ÙÙ ÙÙÙØ²ÙÙØ§ÙØ¯Ø§ ÙØ¬Ø²Ø¡ Ù
+Ù Ù
+Ø³Ø§ÙÙ
+Ø§Øª ÙÙÙØ²ÙÙØ§ÙØ¯Ø§ ÙÙ ØšØ±ÙØ§Ù
+Ø¬ Ø§ÙÙÙÙØ³ÙÙ.
+</p>
+
+<p>
+<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
+class="logo"></a>
+<a href="http://www.unesco.org"><b>Ø§ÙÙÙÙØ³ÙÙ</b></a>
+<br>
+Ø¥Ù Ø¹Ù
+ÙÙØ© ØšØ« Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª ÙÙ Ù
+Ø¬Ø§ÙØ§Øª Ø§ÙØªØ¹ÙÙÙ
+ ÙØ§ÙØ¹ÙÙÙ
+ ÙØ§ÙØ«ÙØ§ÙØ© ÙÙ Ø£ÙØ­Ø§Ø¡ Ø§ÙØ¹Ø§ÙÙ
+ ÙØ¹ÙÙ Ø§ÙØ£Ø®Øµ ÙÙ Ø§ÙØ¯ÙÙ Ø§ÙÙØ§Ù
+ÙØ© ÙÙ Ø£Ø­Ø¯ Ø£ÙÙ
+ Ø£ÙØ¯Ø§Ù Ø§ÙÙÙÙØ³ÙÙ Ù
+ØªØšÙØ¹Ø§Ù ØšØšØ±ÙØ§Ù
+Ø¬ Ø¥ØªØ§Ø­Ø© Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª Ø§ÙØ­ÙÙÙ
+ÙØ© ÙÙØ¬Ù
+ÙØ¹Ø ÙÙÙØ§ ØªÙÙÙ ØªÙÙÙÙÙØ¬ÙØ§ Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª ÙØ§ÙØ§ØªØµØ§ÙØ§Øª Ø§ÙÙ
+ØªØ§Ø­Ø© Ù
+Ù Ø£ÙÙ
+ Ø§ÙØ£Ø¯ÙØ§Øª ÙÙ ÙØ°Ø§ Ø§ÙØ³ÙØ§Ù.
+</p>
+
+<p>
+<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
+<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
+<br>
+ÙØ¹Ù
+Ù ÙØ°Ø§ Ø§ÙÙ
+ØŽØ±ÙØ¹ Ù
+Ø¹ Ù
+Ù Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù ÙÙØ§ÙØ§Øª Ø§ÙØ£Ù
+Ù
+ Ø§ÙÙ
+ØªØ­Ø¯Ø© ÙØ§ÙÙ
+ÙØžÙ
+Ø§Øª ØºÙØ± Ø§ÙØ­ÙÙÙ
+ÙØ© Ø§ÙØ£Ø®Ø±ÙØ ÙÙØ¯ Ø§ÙØªØ³Øš Ø³Ù
+Ø¹Ø© Ø¹Ø§ÙÙ
+ÙØ© ÙÙ Ø¹Ø§ÙÙ
+ Ø±ÙÙ
+ÙØ© Ø§ÙÙØ«Ø§ØŠÙ ÙÙ Ù
+Ø¬Ø§Ù Ø§ÙØªÙÙ
+ÙØ© Ø§ÙØšØŽØ±ÙØ© ÙØ¥ØªØ§Ø­ØªÙØ§ ØšØŽÙÙ ÙØ§Ø³Ø¹Ø ÙÙØ°Ø§ ØšØªÙØ²ÙØ¹ Ù
+Ø¬Ø§ÙÙ ÙÙ Ø§ÙØ¯ÙÙ Ø§ÙÙØ§Ù
+ÙØ© ÙØšØ³Ø¹Ø± Ø§ÙØªÙÙÙØ© ÙÙØ¯ÙÙ Ø§ÙØ£Ø®Ø±Ù.
+</p>
+
+
+
+}  # Updated 20-Sep-2007 by usamasa
+
 
 _textdescrselcol_ [l=ar] {Ø§Ø®ØªØ± Ù
@@ -140,5 +322,5 @@
  Ø²Ø± "back" ÙÙ Ù
 ØªØµÙØ­Ù ÙÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©.
-}  # Updated 10-Aug-2006
+}  # Updated 20-Sep-2007 by usamasa
 
 
@@ -215,4 +397,28 @@
 # text macros
 #------------------------------------------------------------
+
+_textnodocumentation_ [l=ar] {<p>ÙØ°Ø§ Ø§ÙØªØ«ØšÙØª ÙØšØ±ÙØ§Ù
+Ø¬ Greenstone ÙØ§ ÙØ­ØªÙÙ Ø¹ÙÙ Ø£Ù ØªÙØ«ÙÙ. Ø±ØšÙ
+Ø§ ÙÙÙÙ Ø°ÙÙ ØšØ³ØšØš:
+<ol>
+<li>ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ù
+Ø«ØšØª Ù
+Ù Ø§ÙÙØ±Øµ Ø§ÙÙ
+Ø¯Ù
+Ø¬ ØšØ§Ø³ØªØ®Ø¯Ø§Ù
+ Ø§ÙØªØ«ØšÙØª Ø§ÙÙ
+ØµØºØ±.
+<li>ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ù
+Ø«ØšØª Ù
+Ù Ø¹ÙÙ Ø§ÙØ¥ÙØªØ±ÙØª.
+</ol>
+ÙÙ ÙÙØ§ Ø§ÙØ­Ø§ÙØªÙÙ ÙÙ
+ÙÙÙ Ø§ÙØ­ØµÙÙ Ø¹ÙÙ ØšÙØ§ÙØ§Øª Ø§ÙØªÙØ«ÙÙ Ù
+Ù Ù
+Ø¬ÙØ¯ <i>docs</i> ÙÙ ÙØ±Øµ Greenstone Ø£Ù ØšØ²ÙØ§Ø±Ø© Ø§ÙØ¹ÙÙØ§Ù Ø§ÙØªØ§ÙÙ <a
+href="http://www.greenstone.org">http://www.greenstone.org</a>.
+}  # Updated 20-Sep-2007 by usamasa
 
 _textuserguide_ [l=ar] {Ø¯ÙÙÙ Ø§ÙÙ
@@ -376,6 +582,4 @@
 Ø¬Ù
 ÙØ¹Ø©}  # Updated 10-Aug-2006
-_textbild_ [l=ar] {_wizard:textbild_}  # Updated 11-Aug-2006
-_textview_ [l=ar] {_wizard:textview_}  # Updated 10-Aug-2006
 _textdel_ [l=ar] {Ø­Ø°Ù Ù
 Ø¬Ù
@@ -384,6 +588,4 @@
 Ø¬Ù
 ÙØ¹Ø©}  # Updated 10-Aug-2006
-_textbildsuc_ [l=ar] {_wizard:textbildsuc_}  # Updated 8-Aug-2006
-_textviewbildsummary_ [l=ar] {_wizard:textviewbildsummary_}  # Updated 10-Aug-2006
 
 _textdownloadingfiles_ [l=ar] {ØªØ­Ù
@@ -400,4 +602,42 @@
 ÙØ¹Ø© ...}  # Updated 8-Aug-2006
 
+_textcollectorblurb_ [l=ar] {<i>Ø§ÙÙÙÙ
+ Ø£ÙÙÙ Ù
+Ù Ø§ÙØ³ÙÙ
+ØªÙÙÙ
+ Ø¹Ù
+ÙÙØ© ØšÙØ§Ø¡ ÙØªÙØ²ÙØ¹ Ù
+Ø¬Ù
+ÙØ¹Ø§Øª Ø¹ÙÙ Ù
+Ø³ØŠÙÙÙØ© ÙØšÙØ±Ø© Ø§ÙØªÙ ÙØ¯ ØªØ¬Ø¹ÙÙ ØªÙÙØ± Ù
+ÙÙØ§ ÙØšÙ Ø£Ù ØªØšØ¯Ø£.
+ÙÙÙØ§Ù ÙØ¶Ø§ÙØ§ ØªØªØ¹ÙÙ ØšØ­ÙÙÙ Ø§ÙÙ
+ÙÙÙØ© Ø§ÙÙÙØ±ÙØ©: ÙÙÙØ³ Ù
+Ø¹ÙÙ Ø£ÙÙ ÙÙ
+ÙÙÙ Ø§ÙÙØµÙÙ Ø¥ÙÙ Ø§ÙÙØ«Ø§ØŠÙ Ø£ÙÙ ÙÙ
+ÙÙÙ Ø£Ù ØªØ¹Ø·ÙÙØ§ ÙØºÙØ±Ù.
+ÙÙØ°ÙÙ ÙÙØ¬Ø¯ ÙØ¶Ø§ÙØ§ Ø§Ø¬ØªÙ
+Ø§Ø¹ÙØ©: ÙÙØ¬Øš Ø£Ù ØªØ­ØªØ±Ù
+ Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø§Øª Ø§ÙØ¹Ø§Ø¯Ø§Øª ÙØ§ÙØªÙØ§ÙÙØ¯ Ø§ÙØ®Ø§ØµØ© ØšØ§ÙÙ
+Ø¬ØªÙ
+Ø¹ Ø§ÙØ°Ù Ø³ØªÙØŽØ± ÙÙÙ.
+ÙÙ
+Ø§ ÙÙØ¬Ø¯ Ø£Ø®ÙØ§ÙÙØ§Øª Ø¹Ø§Ù
+Ø©: ÙÙÙØ§Ù Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
+Ø«Ø§Ù Ø£ØŽÙØ§Ø¡ ÙØ§ ÙØµØ­ Ø£Ù ØªÙÙÙ Ù
+ØªØ§Ø­Ø© ÙÙØºÙØ±.
+<br>Ù
+Ù Ø­ÙÙ
+Ø© Ø§ÙØ§ÙØªÙ
+Ø§Ù
+ ØšÙÙØ© Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª ÙØ§Ø³ØªØ®Ø¯Ø§Ù
+ÙØ§ ÙÙ Ù
+Ø­ÙÙØ§
+</i>}  # Updated 20-Sep-2007 by usamasa
+
 _textcb1_ [l=ar] {ÙØ³Ø§Ø¹Ø¯ "Ø§ÙÙ
 Ø¬Ù
@@ -421,4 +661,28 @@
 Ù ÙÙ ÙØ§Ø­Ø¯Ø© Ù
 ÙØ¬ÙØ¯Ø© Ø£Ù Ø¥Ø¶Ø§ÙØ© ØšÙØ§ÙØ§Øª ÙÙØ§ Ø£Ù Ø­Ø°ÙÙØ§.}  # Updated 10-Aug-2006
+
+_textcb3_ [l=ar] {ÙÙÙ ØªØšÙÙ Ø£Ù ØªØ¹Ø¯Ù ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø§Øª Ø±ÙÙ
+ÙØ© ÙØ¬Øš Ø£Ù ØªÙÙÙ
+ ØšØ¹Ù
+ÙÙØ© Ø§ÙØ¯Ø®ÙÙ.
+ÙØ°Ø§ Ø§ÙØ¥Ø¬Ø±Ø§Ø¡ ÙØ­Ù
+ÙÙ Ù
+Ù Ø¯Ø®ÙÙ Ø¢Ø®Ø±ÙÙ Ø¹ÙÙ Ø­Ø§Ø³ØšÙ ÙØªØºÙÙØ± Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙØ®Ø§ØµØ© ØšÙ.
+Ù
+ÙØ§Ø­ØžØ©: ÙØ£Ø³ØšØ§Øš Ø£Ù
+Ù Ø§ÙÙ
+Ø¹ÙÙÙ
+Ø§Øª Ø³ÙÙ ÙØªÙ
+ Ø®Ø±ÙØ¬Ù Ù
+Ù Ø§ÙØšØ±ÙØ§Ù
+Ø¬ ØšØ¹Ø¯ 30 Ø¯ÙÙÙØ© Ù
+Ù ÙÙØª Ø¯Ø®ÙÙÙ. ÙÙØ§ Ø¯Ø§Ø¹Ù ÙÙÙÙÙ Ø¥Ù Ø­Ø¯Ø« ÙØ°Ø§! -- ÙØ³ÙÙ ÙØªÙ
+ Ø¯Ø¹ÙØªÙ ÙÙØ¯Ø®ÙÙ Ù
+Ø±Ø© Ø£Ø®Ø±Ù ÙÙÙ
+ÙÙÙ Ø§ÙØ§Ø³ØªÙ
+Ø±Ø§Ø± ÙÙ ÙÙØ³ Ø§ÙÙ
+ÙØ§Ù Ø§ÙØ°Ù ØªØ±ÙØªÙ.}  # Updated 20-Sep-2007 by usamasa
 
 _textcb4_ [l=ar] {Ù
@@ -710,4 +974,39 @@
 ØµØ§Ø¯Ø±:}  # Updated 10-Aug-2006
 
+_textddd1_ [l=ar] {<p>Ø¥Ø°Ø§ ÙÙØª ØªØ³ØªØ®Ø¯Ù
+ Ù
+ÙÙ :// Ø£Ù ftp:// ÙØªØ­Ø¯ÙØ¯ Ù
+ÙÙØ ÙØ¥Ù ÙØ°Ø§ Ø§ÙÙ
+ÙÙ Ø³ÙÙ ÙØªÙ
+ ØªØ­Ù
+ÙÙÙ.
+
+<p>Ø¥Ø°Ø§ ÙÙØª ØªØ³ØªØ®Ø¯Ù
+ http:// ÙØ³ÙØ¹ØªÙ
+Ø¯ Ø§ÙØ£Ù
+Ø± ÙÙØ§ Ø¹ÙÙ Ù
+Ø§ Ø¥Ø°Ø§ ÙØ§Ù Ø§ÙØ¹ÙÙØ§Ù ÙØ¹Ø·ÙÙ ØµÙØ­Ø© Ø¥ÙØªØ±ÙØª Ø¹Ø§Ø¯ÙØ© Ø£Ù ÙØ§ØŠÙ
+Ø© ØšÙ
+ÙÙØ§Øª. 
+
+<p>Ø¥Ø°Ø§ ÙÙØª ØªØ³ØªØ®Ø¯Ù
+ Ù
+ÙÙ :// Ø£Ù ftp:// ÙÙÙ ØªØ­Ø¯Ø¯ Ù
+Ø¬ÙØ¯ Ø£Ù Ø¯ÙÙÙ Ø£Ù ØªØ¹Ø·Ù Ø¹ÙÙØ§Ù http:// ÙØ­ÙÙ ØšØ¯ÙØ±Ù Ø¥ÙÙ ÙØ§ØŠÙ
+Ø© ØšØ§ÙÙ
+ÙÙØ§Øª ÙØ¥Ù ÙÙ Ø§ÙÙ
+ÙÙØ§Øª ÙÙ ÙØ°Ø§ Ø§ÙÙ
+Ø¬ÙØ¯ ÙØ§ÙÙ
+Ø¬ÙØ¯Ø§Øª Ø§ÙÙØ±Ø¹ÙØ© Ø§ÙØªÙ Ø¯Ø§Ø®ÙÙ Ø³ÙÙ ØªÙÙÙ Ø¶Ù
+Ù Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø©.
+
+<p>Ø§Ø¶ØºØ· Ø¹ÙÙ Ø²Ø± "Ù
+Ø²ÙØ¯ Ù
+Ù Ø§ÙÙ
+ØµØ§Ø¯Ø±" ÙÙÙ ØªØ­ØµÙ Ø¹ÙÙ Ù
+Ø±ØšØ¹Ø§Øª Ø¥Ø¶Ø§ÙØ© Ø£Ø®Ø±Ù.}  # Updated 20-Sep-2007 by usamasa
+
 _textddd2_ [l=ar] {<p>Ø§Ø¶ØºØ· Ø¹ÙÙ Ø§ÙØ£Ø²Ø±Ø§Ø± Ø§ÙØ®Ø¶Ø±Ø§Ø¡. Ø¥Ø°Ø§ ÙÙØª Ù
 Ø³ØªØ®Ø¯Ù
@@ -750,25 +1049,4 @@
 _textreset_ [l=ar] {ØšØ§ÙÙ}  # Updated 9-Aug-2006
 
-_textbild1_ [l=ar] {_wizard:textbild1_}  # Updated 9-Aug-2006
-
-_textbild2_ [l=ar] {_wizard:textbild2_}  # Updated 9-Aug-2006
-
-_textstopbuild_ [l=ar] {_wizard:textstopbuild_}  # Updated 8-Aug-2006
-
-_textbild3_ [l=ar] {_wizard:textbild3_}  # Updated 10-Aug-2006
-
-_textbuildcancelled_ [l=ar] {_wizard:textbuildcancelled_}  # Updated 10-Aug-2006
-
-_textbildcancel1_ [l=ar] {_wizard:textbildcancel1_}  # Updated 8-Aug-2006
-
-
-_textbsupdate1_ [l=ar] {_wizard:textbsupdate1_}  # Updated 11-Aug-2006
-_textbsupdate2_ [l=ar] {_wizard:textbsupdate2_}  # Updated 11-Aug-2006
-_textseconds_ [l=ar] {_wizard:textseconds_}  # Updated 8-Aug-2006
-
-
-_textfailmsg11_ [l=ar] {_wizard:textfailmsg11_}  # Updated 11-Aug-2006
-_textfailmsg21_ [l=ar] {_wizard:textfailmsg21_}  # Updated 8-Aug-2006
-_textblcont_ [l=ar] {_wizard:textblcont_}  # Updated 10-Aug-2006
 
 _texttryagain_ [l=ar] {Ø±Ø¬Ø§Ø¡ <a href="_httppagecollector_" target=_top>Ø§Ø³ØªØ£ÙØ§Ù Ø§ÙÙ
@@ -780,11 +1058,39 @@
 }  # Updated 1-Apr-2006
 
-_textfailmsg31_ [l=ar] {_wizard:textfailmsg31_}  # Updated 9-Aug-2006
-_textfailmsg41_ [l=ar] {_wizard:textfailmsg41_}  # Updated 10-Aug-2006
-_textfailmsg71_ [l=ar] {_wizard:textfailmsg71_}  # Updated 11-Aug-2006
 
 _textretcoll_ [l=ar] {Ø§ÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙ
 Ø¬Ù
 Ø¹}  # Updated 9-Aug-2006
+
+_textdelperm_ [l=ar] {ØšØ¹Ø¶ Ø£Ù ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø© _cgiargbc1dirname_ ÙØ§ ÙÙ
+ÙÙ Ù
+Ø­ÙÙØ§Ø Ø±ØšÙ
+Ø§ ÙÙÙÙ Ø§ÙØ³ØšØš:
+<ul>
+<li>Ø£Ù ØšØ±ÙØ§Ù
+Ø¬ Greenstone ÙØ§ ÙØ³Ù
+Ø­ ØšØ¥Ø²Ø§ÙØ© _gsdlhome_/collect/_cgiargbc1dirname_
+<br>ÙØ§Ù
+ÙØ³.
+Ø±ØšÙ
+Ø§ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ Ø¥Ø²Ø§ÙØ© ÙØ°Ø§ Ø§ÙÙØ§Ù
+ÙØ³ ÙØ¯ÙÙØ§Ù ÙÙÙ ØªÙÙ
+Ù Ø¹Ù
+ÙÙØ© Ø¥Ø²Ø§ÙØ© _cgiargbc1dirname_
+Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù ÙØ°Ø§ Ø§ÙØ­Ø§Ø³Øš.</li>
+<li> ÙØ§ ÙÙ
+ÙÙ ÙØšØ±ÙØ§Ù
+Ø¬ Greenstone Ø£Ù ÙØŽØºÙ ØšØ±ÙØ§Ù
+Ø¬ _gsdlhome_/bin/script/delcol.pl. ØªØ£ÙØ¯ Ù
+Ù Ø£Ù Ø§ÙÙ
+ÙÙ ÙØ§ØšÙ ÙÙÙØ±Ø§Ø¡Ø© ÙØ§ÙØªØŽØºÙÙ.</li>
+</ul>
+
+}  # Updated 20-Sep-2007 by usamasa
 
 _textdelinv_ [l=ar] {Ø§ÙÙ
@@ -897,4 +1203,50 @@
 _gsdlhome_/tmp/exported\__cgiargbc1dirname_ .}  # Updated 9-Aug-2006
 
+_textexptfail_ [l=ar] {<p>ÙØŽÙ ÙÙ ØªØµØ¯ÙØ± Ù
+Ø¬Ù
+ÙØ¹Ø© _cgiargbc1dirname_ 
+
+<p>Ø±ØšÙ
+Ø§ ÙØ±Ø¬Ø¹ Ø°ÙÙ Ø¥ÙÙ Ø£Ù Ø±ØšÙ
+Ø§ ÙÙÙÙ ØšØ±ÙØ§Ù
+Ø¬ Greenstone ÙÙ
+ ÙÙÙ Ù
+Ø«ØšØª ØšÙØ§Ù
+Ù Ø§ÙÙ
+ÙÙÙØ§Øª Ø§ÙØªÙ ØªØ¯Ø¹Ù
+ Ø¹Ù
+ÙÙØ© "ØªØµØ¯ÙØ± Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø§Øª".
+<ul>
+
+<li>ÙÙ ÙÙØª ÙØ¯ Ø«ØšØª ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ù
+Ù Ø¹ÙÙ Ø§ÙÙØ±Øµ Ø§ÙÙ
+Ø¯Ù
+Ø¬ ÙÙÙ ØªÙÙÙ ÙØ°Ù Ø§ÙÙ
+ÙÙÙØ§Øª Ù
+Ø«ØšØªØ© Ù
+Ø¹ Ø§ÙØšØ±ÙØ§Ù
+Ø¬ Ø¥ÙØ§ Ø¥Ø°Ø§ ÙÙØª ÙØ¯ Ø§Ø®ØªØ±Øª Ø¹Ù
+ÙÙØ© ØªØ«ØšÙØª Ø­Ø±Ø© "Custom".
+ÙÙ
+ÙÙÙ Ø¥Ø¶Ø§ÙØ© ÙØ°Ù Ø§ÙÙ
+ÙÙÙØ§Øª ÙÙØšØ±ÙØ§Ù
+Ø¬ Ø§ÙÙ
+Ø«ØšØª ØšØ¥Ø¹Ø§Ø¯Ø© ØªØŽØºÙÙ Ø¹Ù
+ÙÙØ© Ø§ÙØªØ«ØšÙØª.
+
+<li>Ø£Ù
+Ø§ Ø¥Ø°Ø§ ÙÙØª ÙØ¯ Ø«ØšØª ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ù
+Ù Ø¹ÙÙ Ø§ÙØ¥ÙØªØ±ÙØª ÙØ³ÙÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ ØªØ­Ù
+ÙÙ ÙØªØ«ØšÙØª ÙØ³Ø®Ø© Ø£Ø®Ø±Ù ØªØ­ØªÙÙ Ø¹ÙÙ ÙØ°Ù Ø§ÙÙØžÙÙØ©. 
+ÙÙ
+Ø²ÙØ¯ Ù
+Ù Ø§ÙØªÙØ§ØµÙÙ Ù
+Ù ÙØ¶ÙÙ ÙÙ
+ ØšØ²ÙØ§Ø±Ø© <a href="http://www.greenstone.org">http://www.greenstone.org</a> Ø£Ù Ø±Ø§Ø³Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ <a
+ href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  # Updated 20-Sep-2007 by usamasa
 
 ######################################################################
@@ -911,8 +1263,4 @@
 Ù Ø£Ø³ÙÙ. </p>
 }  # Updated 4-Sep-2006 by usamasa
-
-_textbsupdate1_ [l=ar] {_wizard:textbsupdate1_}  # Updated 10-Aug-2006
-_textbsupdate2_ [l=ar] {_wizard:textbsupdate2_}  # Updated 10-Aug-2006
-_textseconds_ [l=ar] {_wizard:textseconds_}  # Updated 9-Aug-2006
 
 _textcaec_ [l=ar] {Ø¥Ø¶Ø§ÙØ© Ø¥ÙÙ Ù
@@ -925,6 +1273,5 @@
 _textintro_ [l=ar] {Ø§Ø®ØªØ± Ù
 ÙÙ}  # Updated 10-Aug-2006
-_textbildsuc_ [l=ar] {_wizard:textbildsuc_}  # Updated 9-Aug-2006
-_textviewbildsummary_ [l=ar] {_wizard:textviewbildsummary_}  # Updated 11-Aug-2006
+_textconfirm_ [l=ar] {ØªØ£ÙÙØ¯}  # Updated 23-Oct-2007
 _textselect_ [l=ar] {Ø§Ø®ØªØ± Ù
 Ø¬Ù
@@ -932,20 +1279,4 @@
 _textmeta_ [l=ar] {Ø­Ø¯Ø¯ Ø§ÙÙ
 ÙØªØ§Ø¯Ø§ØªØ§}  # Updated 10-Aug-2006
-_textview_ [l=ar] {_wizard:textview_}  # Updated 9-Aug-2006
-_textbild1_ [l=ar] {_wizard:textbild1_}  # Updated 10-Aug-2006
-
-_textbild2_ [l=ar] {_wizard:textbild2_}  # Updated 10-Aug-2006
-
-_textstopbuild_ [l=ar] {_wizard:textstopbuild_}  # Updated 10-Aug-2006
-
-_textbild3_ [l=ar] {_wizard:textbild3_}  # Updated 11-Aug-2006
-
-_textbuildcancelled_ [l=ar] {_wizard:textbuildcancelled_}  # Updated 8-Aug-2006
-
-_textbildcancel1_ [l=ar] {_wizard:textbildcancel1_}  # Updated 10-Aug-2006
-
-_textfailmsg11_ [l=ar] {_wizard:textfailmsg11_}  # Updated 9-Aug-2006
-_textfailmsg21_ [l=ar] {_wizard:textfailmsg21_}  # Updated 10-Aug-2006
-_textblcont_ [l=ar] {_wizard:textblcont_}  # Updated 11-Aug-2006
 
 _texttryagain_ [l=ar] {Ù
@@ -956,10 +1287,18 @@
 }  # Updated 9-Aug-2006
 
-_textfailmsg31_ [l=ar] {_wizard:textfailmsg31_}  # Updated 10-Aug-2006
-_textfailmsg41_ [l=ar] {_wizard:textfailmsg41_}  # Updated 8-Aug-2006
-_textfailmsg71_ [l=ar] {_wizard:textfailmsg71_}  # Updated 10-Aug-2006
+_textselectcol_ [l=ar] {Ø§Ø®ØªØ± Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø© Ø§ÙØªÙ ØªÙØ¯ Ø£Ù ØªØ¶ÙÙ Ø¥ÙÙÙØ§ ÙØ«ÙÙØ© Ø¬Ø¯ÙØ¯Ø©.
+}  # Updated 7-Nov-2007 by Usama Salama
+_textfilename_ [l=ar] {Ø§Ø³Ù
+ Ø§ÙÙ
+ÙÙ}  # Updated 7-Nov-2007 by Usama Salama
+_textfilesize_ [l=ar] {Ø­Ø¬Ù
+ Ø§ÙÙ
+ÙÙ}  # Updated 7-Nov-2007 by Usama Salama
 
 _textretcoll_ [l=ar] {Ø¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙ
 Ø®Ø²Ù}  # Updated 10-Aug-2006
+
 
 _texttmpfail_ [l=ar] {ÙØŽÙ Ø§ÙÙ
@@ -1089,4 +1428,27 @@
 Ø¹ ÙÙ Ù
 Ù Netscape Navigator Ø£Ù Internet Explorer.}  # Updated 9-Aug-2006
+
+_textgreenstone4_ [l=ar] {Ø§ÙÙØ«ÙØ± Ù
+Ù Ù
+Ø¬Ù
+ÙØ¹Ø§Øª Ø§ÙÙØ«Ø§ØŠÙ ØªÙØ²Ø¹ Ø¹ÙÙ Ø£ÙØ±Ø§Øµ Ù
+Ø¯Ù
+Ø¬Ø© ØšØ§Ø³ØªØ®Ø¯Ø§Ù
+ ØšØ±ÙØ§Ù
+Ø¬ Greenstone . Ø¹ÙÙ Ø³ØšÙÙ Ø§ÙÙ
+Ø«Ø§ÙØ Ù
+Ø¬Ù
+ÙØ¹Ø© <i>Humanity Development Library</i> ØªØ­ØªÙÙ Ø¹ÙÙ Ø¥ØµØ¯Ø§Ø±Ø§Øª ÙÙ Ù
+ÙØ¶ÙØ¹Ø§Øª ØªØªØ±Ø§ÙØ­ Ù
+Ø§ ØšÙÙ Ø§ÙÙ
+Ø­Ø§Ø³ØšØ© ÙØ§ÙØµØ­Ø©. ÙÙÙ ØªØ¹Ù
+Ù Ø¹ÙÙ Ø­ÙØ§Ø³Øš ØšÙØ¯Ø±Ø§Øª 1.23 ÙÙÙ Ø§ÙØªÙ ØªÙØªØŽØ± ÙÙ Ø§ÙØ¯ÙÙ Ø§ÙÙØ§Ù
+ÙØ©. ÙÙÙ
+ÙÙ Ø§ÙÙØµÙÙ ÙÙÙ
+Ø¹ÙÙÙ
+Ø§Øª Ø¹Ù Ø·Ø±ÙÙ Ø§ÙØšØ­Ø« Ø£Ù Ø§ÙØªØµÙØ­ ØšØ§ÙØ¯ÙÙ Ø£Ù Ø§ÙØ¹ÙÙØ§Ù Ø£Ù Ø§ÙÙ
+ÙØžÙ
+Ø© Ø£Ù ØªØµÙØ­ ÙØ§ØŠÙ
+Ø© "ÙÙÙ" how-tosØ Ø£Ù ØšØ§Ø³ØªØ¹Ø±Ø§Ø¶ Ø¹ØŽÙØ§ØŠÙ ÙØ£ØºÙÙØ© Ø§ÙÙØªØš.}  # Updated 20-Sep-2007 by usamasa
 
 _textcustomisationtitle_ [l=ar] {Ø¥Ù
@@ -1659,10 +2021,113 @@
 #------------------------------------------------------------
 	
-
 _textgtierror_ [l=ar] {Ø­Ø¯Ø« Ø®Ø·Ø£ Ù
 Ø§}  # Updated 8-Aug-2006
 
+_textgtihome_ [l=ar] {ØªØ³Ø§Ø¹Ø¯Ù ÙØ°Ù Ø§ÙÙ
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù Ø§ÙØµÙØ­Ø§Øª ÙÙ ØªØ­Ø³ÙÙ Ø¹Ù
+ÙÙØ© Ø¯Ø¹Ù
+ Ø§ÙÙØºØ§Øª Ø§ÙÙ
+ØªØ¹Ø¯Ø¯Ø© ÙØšØ±ÙØ§Ù
+Ø¬ Greenstone . ØšØ§Ø³ØªØ®Ø¯Ø§Ù
+ ÙØ°Ù Ø§ÙØµÙØ­Ø§Øª ÙÙ
+ÙÙÙ
+<ul>
+  <li>ØªØ±Ø¬Ù
+Ø© Ø£Ø¬Ø²Ø§Ø¡ Ù
+Ù ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ø¥ÙÙ ÙØºØ© Ø¬Ø¯ÙØ¯Ø©
+  <li>ØªØ­Ø¯ÙØ« ØªØ±Ø¬Ù
+Ø© Ø£Ø­Ø¯ Ø§ÙÙØ§Ø¬ÙØ§Øª Ø¹ÙØ¯Ù
+Ø§ ØªØªØºÙØ± Ø§ÙÙØ§Ø¬ÙØ© Ø§ÙØ£ØµÙÙØ© Ø§ÙØ¥ÙØ¬ÙÙØ²ÙØ© (Ù
+Ø«Ø§Ù: Ø¥Ø¶Ø§ÙØ© Ø¥Ù
+ÙØ§ÙØ§Øª Ø¬Ø¯ÙØ¯Ø© Ø¥ÙÙ Ø§ÙØšØ±ÙØ§Ù
+Ø¬)
+  <li>ØªØµØ­ÙØ­ Ø£Ø®Ø·Ø§Ø¡ ÙÙ Ø§ÙØªØ±Ø¬Ù
+Ø© Ø§ÙØ­Ø§ÙÙØ©
+</ul>
+
+Ø³ÙÙ ÙØªÙ
+ Ø¹Ø±Ø¶ Ù
+Ø¬Ù
+ÙØ¹Ø© Ù
+Ù Ø§ÙØµÙØ­Ø§Øª ÙÙ ÙØ§Ø­Ø¯Ø© ØªØ­ØªÙÙ Ø¹ÙÙ Ø¹ØšØ§Ø±Ø© Ù
+Ø­Ø¯Ø¯Ø© ÙÙØªØ±Ø¬Ù
+Ø©.
+Ø³ÙÙ ÙØªÙ
+ Ø§ÙØ¹Ù
+Ù ØšØªØ±Ø¬Ù
+Ø© Ø§ÙÙØ§Ø¬ÙØ§Øª Ø¹ØšØ§Ø±Ø© ØšØ¹Ø¯ Ø¹ØšØ§Ø±Ø©.
+ÙØ«ÙØ± Ù
+Ù ÙØ°Ù Ø§ÙØ¹ØšØ§Ø±Ø§Øª ÙØ­ØªÙÙ Ø¹ÙÙ Ø£ÙØ§Ù
+Ø± HTML : ÙÙÙØ§ ÙØ¬Øš Ø¹ÙÙÙ Ø£ÙØ§ ØªØ­Ø§ÙÙ ØªØ±Ø¬Ù
+Ø© ÙØ°Ù Ø§ÙØ£ÙØ§Ù
+Ø± ÙÙÙÙ Ø­Ø§ÙØž Ø¹ÙÙÙØ§ ÙÙ
+Ø§ ÙÙ ÙÙ Ø§ÙÙØ³Ø®Ø© Ø§ÙÙ
+ØªØ±Ø¬Ù
+Ø©. ÙØ°ÙÙ Ø§ÙÙÙÙ
+Ø§Øª Ø§ÙÙ
+Ø­ØªÙØ§Ø© ØšÙÙ Ø¹ÙØ§Ù
+Ø© Ø§ÙØŽØ±Ø·Ø© Ø§ÙØªØ­ØªÙØ© underscores (Ù
+Ø«Ù : _this_ ) ÙØ¬Øš Ø£ÙØ§ ØªØªØ±Ø¬Ù
+ Ø£ÙØ¶Ø§Ù ÙÙÙ Ø¹ØšØ§Ø±Ø© Ø¹Ù Ø£Ø³Ù
+Ø§Ø¡ ÙØšØ±Ø§Ù
+Ø¬ Ù
+ØµØºØ±Ø© Ø¯Ø§Ø®Ù ØšØ±ÙØ§Ù
+Ø¬ Greenstone.
+<p>
+Ø¥Ø°Ø§ ÙÙØª ØªØ­Ø¯Ø« ØªØ±Ø¬Ù
+Ø© ÙØ§Ø¬ÙØ© Ù
+ÙØ¬ÙØ¯Ø© ÙÙÙ ØªØ¬Ø¯ Ø¹ØšØ§Ø±Ø© ÙÙÙ ØªØ±Ø¬Ù
+Ø© ØªÙ
+Øª Ù
+Ù ÙØšÙ. ÙÙÙ ØšØ¹Ø¶ Ø§ÙØ£Ø­ÙØ§Ù ÙÙÙÙ ÙÙØ§Ù ØªØ±Ø¬Ù
+Ø© Ù
+Ø§ ÙÙÙÙ Ø§ÙÙ
+ÙØ§ØšÙ Ø§ÙØ¥ÙØ¬ÙÙØ²Ù ÙØ¯ ØªÙ
+ ØªØºÙÙØ±Ù . ÙÙ ÙØ°Ù Ø§ÙØ­Ø§ÙØ© Ø³ÙÙ ÙØªÙ
+ Ø¹Ø±Ø¶ Ø§ÙØªØ±Ø¬Ù
+Ø© Ø§ÙØ­Ø§ÙÙØ© ÙØ¹ÙÙÙ Ø£Ù ØªÙÙÙ
+ ØšØ¹Ù
+ÙÙØ© ØªØ­Ø¯ÙØ« Ø§ÙØªØ±Ø¬Ù
+Ø© ÙÙ Ø­Ø§ÙØ© Ø§ÙØ¶Ø±ÙØ±Ø©.
+<p>
+ÙÙ Ø­Ø§ÙØ© ØªØµØ­ÙØ­ ØªØ±Ø¬Ù
+Ø© ÙØ¯ ØªÙ
+ ÙØ¹ÙØ§ ØªØ­Ø¯ÙØ«ÙØ§Ø Ø§Ø³ØªØ®Ø¯Ù
+ Ø±Ø§ØšØ·Ø© "ØªØµØ­ÙØ­ ØªØ±Ø¬Ù
+Ø© Ù
+ÙØ¬ÙØ¯Ø©" ÙØ§ÙÙ
+ØªØ§Ø­Ø© ÙÙÙ Ø¹ØšØ§Ø±Ø© Ù
+Ù Ø§ÙØ¹ØšØ§Ø±Ø§Øª Ø§ÙÙ
+ØªØ±Ø¬Ù
+Ø© Ø¹ÙÙ ØšØ±ÙØ§Ù
+Ø¬ Greenstone.
+<p>
+ÙÙ ØµÙØ­Ø© ØªÙØªÙÙ ØšØ²Ø± "_textgtisubmit_" . Ø¹ÙØ¯Ù
+Ø§ ØªØ¶ØºØ· Ø¹ÙÙÙ Ø³ÙÙ ØªØªÙ
+ Ø§ÙØªØ¹Ø¯ÙÙØ§Øª ÙÙ Ø§ÙØ­Ø§Ù Ø¹ÙÙ ØšØ±ÙØ§Ù
+Ø¬ Greenstone Ø¹ÙÙ Ù
+ÙÙØ¹ nzdl.org . ÙÙÙØ¬Ø¯ ÙÙ ÙÙ ØµÙØ­Ø© Ø²Ø± Ø®Ø§Øµ ÙØ­ÙÙÙ Ø¥ÙÙ ÙØ°Ø§ Ø§ÙÙ
+ÙÙØ¹.
+
+}  # Updated 5-Nov-2007 by Usama Salama
+
 _textgtiselecttlc_ [l=ar] {Ù
 Ù ÙØ¶ÙÙ Ø§Ø®ØªØ± Ø§ÙÙØºØ©}  # Updated 10-Aug-2006
+
+#for status page
+_textgtiviewstatus_ [l=ar] {Ø§Ø¶ØºØ· ÙØ¹Ø±Ø¶ Ø­Ø§ÙØ© Ø§ÙØªØ±Ø¬Ù
+Ø© Ø§ÙØ­Ø§ÙÙØ© ÙÙÙ Ø§ÙÙØºØ§Øª
+}  # Updated 5-Nov-2007 by Usama Salama
+_textgtiviewstatusbutton_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙØ­Ø§ÙØ©}  # Updated 20-Sep-2007 by usamasa
+_textgtistatustable_ [l=ar] {ÙØ§ØŠÙ
+Ø© ØšØ­Ø§ÙØ© Ø§ÙØªØ±Ø¬Ù
+Ø© ÙÙÙ ÙÙØºØ§Øª}  # Updated 5-Nov-2007 by Usama Salama
+_textgtilanguage_ [l=ar] {Ø§ÙÙØºØ©}  # Updated 20-Sep-2007 by usamasa
+_textgtitotalnumberoftranslations_ [l=ar] {Ø¥Ø¬Ù
+Ø§ÙÙ Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
+Ø§Øª}  # Updated 20-Sep-2007 by usamasa
 
 _textgtiselecttfk_ [l=ar] {Ù
@@ -1685,4 +2150,20 @@
 _textgtitutorials_ [l=ar] {ØªØ¯Ø±ÙØšØ§Øª}  # Updated 7-May-2006
 _textgtigreenorg_ [l=ar] {Greenstone.org}  # Updated 8-Aug-2006
+_textgtigs3core_ [l=ar] {ÙØ§Ø¬ÙØ© Greenstone3 (ØªÙÙØ§ØŠÙ)
+}  # Updated 20-Sep-2007 by usamasa
+
+#for greenstone manuals
+_textgtidevmanual_ [l=ar] {Ø¯ÙÙÙ Ù
+Ø·ÙØ± (Ù
+ØšØ±Ù
+Ø¬) Greenstone}  # Updated 20-Sep-2007 by usamasa
+_textgtiinstallmanual_ [l=ar] {Ø¯ÙÙÙ ØªØ«ØšÙØª Greenstone}  # Updated 20-Sep-2007 by usamasa
+_textgtipapermanual_ [l=ar] {Ø¯ÙÙÙ Greenstone ÙÙØªØ­ÙÙÙ Ù
+Ù Ø£ÙØ±Ø§Ù Ø¥ÙÙ Ù
+Ø¬Ù
+ÙØ¹Ø§Øª}  # Updated 20-Sep-2007 by usamasa
+_textgtiusermanual_ [l=ar] {Ø¯ÙÙÙ Ù
+Ø³ØªØ®Ø¯Ù
+ Greenstone}  # Updated 20-Sep-2007 by usamasa
 
 _textgtienter_ [l=ar] {Ø£Ø¯Ø®Ù}  # Updated 10-Aug-2006
@@ -1690,5 +2171,5 @@
 _textgticorrectexistingtranslations_ [l=ar] {ØªØµØ­ÙØ­ ØªØ±Ø¬Ù
 Ø© Ù
-ÙØ¬ÙØ¯Ø©}  # Updated 9-Aug-2006
+ÙØ¬ÙØ¯Ø©}  # Updated 5-Nov-2007 by Usama Salama
 _textgtidownloadtargetfile_ [l=ar] {Ø­Ù
 Ù Ø§ÙÙ
@@ -1697,16 +2178,30 @@
 ÙÙ ÙÙÙ ÙØ¹Ù
 Ù}  # Updated 10-Aug-2006
+_textgtitranslatefileoffline_ [l=ar] {ØªØ±Ø¬Ù
+ ÙØ°Ø§ Ø§ÙÙ
+ÙÙ Ø®Ø§Ø±Ø¬ Ø§ÙÙ
+ÙÙØ¹}  # Updated 20-Sep-2007 by usamasa
 
 _textgtinumchunksmatchingquery_ [l=ar] {Ø¹Ø¯Ø¯ Ø£Ø¬Ø²Ø§Ø¡ Ø§ÙØªØ±Ø¬Ù
 Ø© Ø§ÙØªÙ ØªÙ
- Ø§Ø³ØªØ±Ø¬Ø§Ø¹ÙØ§}  # Updated 11-Aug-2006
+ Ø§Ø³ØªØ±Ø¬Ø§Ø¹ÙØ§}  # Updated 5-Nov-2007 by Usama Salama
 
 _textgtinumchunkstranslated_ [l=ar] {Ø¹Ù
 ÙÙØ© ØªØ±Ø¬Ù
 Ø© ØªÙ
-Øª}  # Updated 11-Aug-2006
+Øª}  # Updated 5-Nov-2007 by Usama Salama
 _textgtinumchunksrequiringupdating_ [l=ar] {ÙØ°ÙÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ _1_ ØªØ­Ø¯ÙØ«}  # Updated 11-Aug-2006
 _textgtinumchunksrequiringtranslation_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
 Ø§Øª Ø§ÙØšØ§ÙÙØ©:}  # Updated 10-Aug-2006
+
+#for status page
+_textgtinumchunkstranslated2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
+Ø§Øª Ø§ÙØªÙ ØªÙ
+Øª}  # Updated 20-Sep-2007 by usamasa
+_textgtinumchunksrequiringupdating2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
+Ø§Øª Ø§ÙØªÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ ØªØ­Ø¯ÙØ«}  # Updated 20-Sep-2007 by usamasa
+_textgtinumchunksrequiringtranslation2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
+Ø§Øª Ø§ÙÙ
+ØªØšÙÙØ©}  # Updated 20-Sep-2007 by usamasa
 
 _textgtienterquery_ [l=ar] {Ø£Ø¯Ø®Ù Ø§ÙÙÙÙ
@@ -1716,7 +2211,7 @@
 
 _textgtitranslatingchunk_ [l=ar] {ØªØ±Ø¬Ù
-Ø© Ø§ÙÙØµ <i>_1_</i>}  # Updated 9-Aug-2006
+Ø© Ø§ÙÙØµ <i>_1_</i>}  # Updated 5-Nov-2007 by Usama Salama
 _textgtiupdatingchunk_ [l=ar] {ØªØ­Ø¯ÙØ« Ø§ÙÙØµ <i>_1_</i>}  # Updated 10-Aug-2006
-_textgtisubmit_ [l=ar] {Ø§Ø±Ø³Ù}  # Updated 10-Aug-2006
+_textgtisubmit_ [l=ar] {Ø£Ø±Ø³Ù}  # Updated 20-Sep-2007 by usamasa
 
 _textgtilastupdated_ [l=ar] {Ø¢Ø®Ø± ØªØ­Ø¯ÙØ«}  # Updated 8-Aug-2006
@@ -1735,4 +2230,34 @@
 ÙÙÙ ÙÙ Ø§ÙØ¥ØµØ¯Ø§Ø±Ø§Øª Ø§ÙØªØ§ÙÙØ© ÙØšØ±ÙØ§Ù
 Ø¬ Greenstone.}  # Updated 11-Aug-2006
+
+_textgtiofflinetranslation_ [l=ar] {ÙÙ
+ÙÙÙ ØªØ±Ø¬Ù
+Ø© ÙØ°Ø§ Ø§ÙØ¬Ø²Ø¡ Ù
+Ù Greenstone Ø®Ø§Ø±Ø¬ Ø§ÙÙ
+ÙÙØ¹ Ø¹Ù Ø·Ø±ÙÙ Ù
+ÙÙ Microsoft Excel :
+
+<ol>
+<li>ØªØ­Ù
+ÙÙ <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">this file</a>.
+<li>Ø§ÙØªØ­ Ø§ÙÙ
+ÙÙ Ø§ÙÙ
+Ø­Ù
+Ù ÙÙ Microsoft Excel ÙÙÙ
+ ØšØ­ÙØžÙ ÙÙ
+ÙÙ (xls.)
+<li>Ø§Ø¯Ø®Ù Ø§ÙØªØ±Ø¬Ù
+Ø© ÙÙ Ø§ÙÙ
+Ø±ØšØ¹Ø§Øª Ø§ÙÙ
+ØªØ§Ø­Ø©.
+<li>Ø¹ÙØ¯Ù
+Ø§ ØªÙØªÙÙ Ù
+Ù ØªØ±Ø¬Ù
+Ø© ÙÙ Ø§ÙØ£Ø³Ø·Ø±Ø Ø£Ø¹Ø¯ Ø¥Ø±Ø³Ø§Ù Ø§ÙØªØ±Ø¬Ù
+Ø© Ø¹ØšØ± Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙÙØªØ±ÙÙÙ Ø¥ÙÙ:
+<a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
+</ol>
+}  # Updated 5-Nov-2007 by Usama Salama
+
 
 
